### Virtual Method

# Gtk TextView snapshot_layer

#### Declaration [src]

    void
    snapshot_layer (
      GtkTextView* text_view,
      GtkTextViewLayer layer,
      GtkSnapshot* snapshot
    )

#### Description

No description available.

#### Parameters

`layer`

  Type: `GtkTextViewLayer`

  No description available.

`snapshot`

  Type: `GtkSnapshot`

  No description available.

  The data is owned by the caller of the function.